/*     1817903 : 점선      */
.dashed_line__1817903__ {display:block;position:relative;width:100%;height:90px}
.dashed_line__1817903__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1817903__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1817903__ {height:60px}
}

/*     1817913 : 쇼핑몰 상품출력 - 앨범형 A      */
.pm-goods_album1__1817913__ * {box-sizing:border-box}
.pm-goods_album1__1817913__ a {display:block;color:#333}
.pm-goods_album1__1817913__ ul {margin:0;padding:0;list-style:none}
.pm-goods_album1__1817913__ ul:after {content:'';display:block;clear:both}
.pm-goods_album1__1817913__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

.pm-goods_album1__1817913__ ul li {float:left;position:relative}
.pm-goods_album1__1817913__ ul li > a,
.pm-goods_album1__1817913__ ul li > div {display:block;width:100%;padding:10px 10px 30px;text-align:center}

.pm-goods_album1__1817913__ .figure {max-width:px;margin:0 auto;box-sizing:content-box}
.pm-goods_album1__1817913__ .figure > div {position:relative;overflow:hidden;padding:2px}
.pm-goods_album1__1817913__ .figure img {display:block;margin:0 auto}

.pm-goods_album1__1817913__ dl {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle;padding:15px 0;font-famiy:'Pretendard', 'Noto Sans KR', Sans-serif;}
.pm-goods_album1__1817913__ dl dt span {display:block;padding:5px 0 0}
.pm-goods_album1__1817913__ dl dd {margin:0}
.pm-goods_album1__1817913__ dl dd span {display:block;padding:2px 0 0}
.pm-goods_album1__1817913__ dl .goods_name {overflow:hidden;font-size:18px;color:#000;word-break: keep-all; font-family: 'Pretendard', sans-serif;font-weight:500;}
.pm-goods_album1__1817913__ dl .sijung_price {font-size:12px;color:#888;text-decoration:line-through}
.pm-goods_album1__1817913__ dl .price {font-size:14px;font-weight:bold;color:#333}
.pm-goods_album1__1817913__ dl .soldout {font-size:13px;color:#c40000} 

.pm-goods_album1__1817913__ .figure > div {height: 300px;padding:0;}
.pm-goods_album1__1817913__ .figure img {height:100%; width:100%; object-fit:contain;}
.pm-goods_album1__1817913__ dl {font-size:20px; font-famiy:'Pretendard', 'Noto Sans KR', Sans-serif;}
.pm-goods_album1__1817913__ dl dt span {padding:10px 50px;}
.pm-goods_album1__1817913__ dl .goods_name {color:#000; }



